html {
	height: 100%;
	width: 100%;
}

body {
	background-color: #ddeffb;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
}

img {
	border:none;
}

#page {
	width:1078px;
	margin-left:auto;
	margin-right:auto;
}
        #top_panel {
            background:url(../images/top-panel-bg.png) no-repeat;
            width:582px;
            height:66px;
            color:#bbb;
            padding-left:30px
        }
            #top_panel a {
                border:none;
                color:#bbb;
                display:block;
                float: left;
                padding-top: 15px;
            }
            #top_panel form {
                float: left;
                padding-top: 15px;
            }
            #top_panel input {
                float: left;
            }

	#banner div {
		float:left;
	}

	#content {
		clear:both;
		padding-left:59px;
		padding-right:59px;
		background:url(../images/content-bg.png) center repeat-y;
		overflow:auto;
	}

#video {
	position:absolute;
	z-index:100;
	padding:15px;
	border:#ccc 1px solid;
	margin-left:50%;
	width:720px;
	background-color:#fff;
	display:none;
}
	#video .close {
		margin-top:-33px;
		margin-left:720px;
		position:absolute;
		z-index:101;
		cursor: pointer;
	}

#nav {
	clear: both;
	float: none;
	list-style:none;
	margin:0px;
	padding:0px;
	padding-top:2px;
}
	#nav li {
		padding:0px;
		margin:0px;
		list-style-type: none;
		float:left;
		margin-left:6px;
		margin-bottom:6px;
	}
	#nav li.first {
		margin-left:0px;
		margin-bottom:10px;
	}
	#nav li a {
		display:block;
		font-size:9pt;
		line-height:10pt;
		width:179px;
		height:60px;
		border:none;
	}
	#nav li.first a {
		width:220px;
		height:130px;
	}
		#nav li a span {
			font-weight:bold;
			display:block;
			padding-top:2px;
			border-top:#fff 2px solid;
                        line-height:10pt;
		}
		#nav li a span.white_text {
			color:#FFF;
		}
		#nav li a .description {
			font-weight:normal;
			line-height:9pt;
			font-size:9px;
			padding-top:1px;
			border:none;
		}
		#nav li a .hint {

			line-height:9pt;
			font-size:6pt;
			padding-top:1px;
			border:none;
		}

		#nav li a img {
			float:left;
			margin-top:2px;
			margin-right:5px;
		}


#content .divider {
	background:url(../images/dotted-line.gif) repeat-x;
	height:2px;
	overflow:hidden;
}

	#left_column {
		float:left;
		width:769px;
		overflow:hidden;
	}
		#left_column .table_wrapper {
			margin-top:8px;
			margin-bottom:12px;
			margin-right:12px;
		}

		#left_column table {
			border:none;
			padding:0px;
			width:757px;
			height: auto !important;
		}
		#left_column td {
			border:none;
			margin:0px;
			padding:0px;
			vertical-align:top;
                        text-align: left;
		}
                /*
                #left_column table.layout_2,
                #left_column table.layout_3 {
                    table-layout: fixed;
                }

		#left_column table.layout_3 td {
			width:252px;
		}

		#left_column table.layout_2 td {
			width:378px;
		}*/
		#left_column td.heading {
			background:url(../images/dotted-line.gif) repeat-x bottom;
			height:80px;
			vertical-align:top;
		}

                #left_column .heading_ext{
                        background:#fce3e8 url(../images/dotted-line.gif) repeat-x bottom;
                        height:80px;
                }

		#left_column .downloads {
			height:68px;
			vertical-align:top;
			padding-top:12px;
                        padding-left: 12px;
			color:#fff;
			font-weight:bold;
                        margin-top: 12px;
                        font-size: 10pt;
		}
                    #left_column .downloads span {
                            font-size:18pt;
                    }
                #left_column .links_list p {
			font-weight: bold;
                        padding-bottom: 5px;
                        font-size: 10pt;
		}

                #left_column .links_list ul {
                        list-style:none;
			margin:0px;
			padding:0px;
                        padding-bottom: 10px;
		}

                #left_column .links_list li {
                    padding-bottom: 8px;
                }

                #left_column .links_title {
                        background:url(../images/dotted-line.gif) repeat-x bottom;
                        height:66px;
			vertical-align:top;
			padding-top:12px;
                        padding-left: 12px;
                        font-size: 10pt;
                }
                    #left_column .links_title span {
                            font-size:18pt;
                            font-weight:bold;
                    }
			

	#right_column {
		float:left;
		width:191px;
		overflow:hidden;
	}

	#right_column .header_ext{
		height:81px;
		width:191px;
	}

	.list_box {

		padding-left:16px;
		padding-right:10px;
	}

		.list_box ul {
			list-style:none;
			margin:0px;
			padding:0px;
			width:165px;
		}
		.list_box li {
			padding:0px;
			margin:0px;
			list-style-type: none;
			margin-bottom:8px;
			padding-bottom:8px;
			font-size:8pt;
			border-bottom:#999 dotted 2px;
		}
		.list_box li.last {
			border:none;
			margin-bottom:0px;
			padding-bottom:12px;
		}
		#book li a {
			color:#e30036;
			font-size:8pt;
		}

		#book span {
			color:#e30036;
			font-weight:bold;
			font-size:9pt;
		}
		#tools li a {
			color:#003f89;
			font-size:8pt;
		}

		#tools span {
			font-weight:bold;
			font-size:9pt;
		}


	#strategy {
		height:70px;
		width:175px;
		padding-left:16px;
		padding-top:10px;
		background-color:#003f89;
		color:#FFF;
		font-size:8pt;
	}
		#strategy span{
			font-weight:bold;
			font-size:12pt;
			line-height:18pt;
		}
		#strategy a{
			color:#FFF;
			font-weight:normal;
			line-height:8pt;
		}

#footer {
	clear:both;
	font-size:8pt;
	color:#999;
}
	#footer .divider {
		margin-top:12px;
		margin-bottom:12px;
	}
	#footer table {
		border:none;
		padding:0px;
		width:960px;
		height: auto !important;
	}

	#footer td {
		border:none;
		margin:0px;
		padding-left:5px;
		padding:0px;
		vertical-align:top;
		width:101px;
	}